
.. index::
   pair: datetimes ; querysets

.. _queryset_datetimeq:

============================
querysets datetimes
============================

.. seealso::

   - https://docs.djangoproject.com/en/dev/ref/models/querysets/#datetimes

